@charset "utf-8";
/* CSS Document */
body {
	font-family: "微软雅黑";
	line-height: 1.6em;
}
html, body {
        position: relative;
        height: 100%;
    }
.top {
	width: 100%;
	height: 50px;
	margin: 0 auto;
	background: #fff;
}
.banner {
	text-align:center;
	position:relative;
}
.banner .link1{
	position:absolute; 
	left:0;
	top:0;
	width:100px;
	height:60px;
}
.banner .link2{
	position:absolute; 
	right:45px;
	top:0;
	width:60px;
	height:60px;
}
.banner video {
	width:100%;
	height:auto;
}
.main {
	width: 100%;
	margin: 0 auto;
}
.main_text {
	text-indent:2em;
	width:90%;
	margin:0 auto;
	background:#fff;
	box-shadow: 0px 10px 10px 2px #f1f1f1;
	border-radius: 15px;
	padding:15px;
	margin-bottom:40px;
	box-sizing:border-box;
	margin-top:-15px;
	position:relative;
	z-index:99;
}
.list {
	margin-bottom: 20px;
}
.list h3 {
	height: 140px;
	margin-bottom: 20px;
}
.list h3.tit_jkyyy {
	background: url("title1.png") no-repeat;
}
.list h3.tit_jyyfz {
	background: url("title2.png") no-repeat;
}
.list h3.tit_gaybh {
	background: url("title3.png") no-repeat;
}
.list h3.tit_zzycy {
	background: url("title4.png") no-repeat;
}


.list li {
	width: 90%;
	margin:0 auto;
	padding-bottom: 15px;
	margin-bottom:20px;
	overflow:hidden;
}
.list li:nth-child(n+9) {
	display:none;
}
.list .pic {
	margin-bottom:10px;
}
.list .pic img {
	width: 100%;
	border-radius: 15px;
}
.list .name {
	line-height: 1.6em;
	margin-bottom:10px;
	
}
.list .name a {
	font-size: 18px;
	font-weight:bold;
}
.list .info {
	font-size: 16px;
	color: #a1a1a1;
	line-height: 1.6em;
}
.list .psrc{ display:none;}
.btn_more {
	text-align: center;
}
.btn_more span {
	cursor:pointer;
}
.btn_more em{
	font-style:normal;
}
.footer{
	font-size:12px;
	text-align:center;
	padding:20px 0;
	background:#10aeed;
	color:#fff;
}
#mask{ display:none;}
.mask-bg{
	position:fixed;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,0.8);
	z-index:10;
	
}
.mask-con{
	position:fixed;
	left:50%;
	top:50%;
	margin:-375px 0 0 -680px;
	width:1360px;
	height:750px;
	border-radius:15px;
	background:#fff;	
	z-index:99;
	overflow:hidden;
}
.mask-pic{
	float:left;
	width:1000px;
	height:750px;
}
.mask-right{
	float:right;
	width:300px;
	padding:90px 30px 0 30px;
	position:relative;
}
.mask-close{
	position: fixed;
	left:50%;
	top:50%;
	width:40px;
	height:40px;
	z-index:100;
	background:url(close.png) no-repeat;
	margin:-365px 0 0 625px;
	cursor:pointer;
}
.mask-title{
	font-size:18px;
	line-height:2em;
	margin-bottom:15px;
}
.mask-info{
	font-size:14px;
	color:#999;
	margin-bottom:30px;
}
.mask-author{
	font-size:16px;
	color:#00a9ed;
}

.swiper-container {
	width: 100%;
	height: 100%;
}
.swiper-slide {
	width:100%;
	text-align: left;
	font-size: 18px;
	background: #fff;

	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.swiper-title {
	margin-bottom:15px;
	padding-top:10px;
	background:#fff;
	
}
.swiper-title a{
	float:left;
	color:#c0c0c0;
	margin-left:2%;
	width:23%;
	font-size:16px;
}
.swiper-title span{
	display:inline-block;
	line-height:1.4em;
	padding-bottom:10px;
	font-size:16px;
}
.swiper-title em{
	float:left;
	font-style:normal;
	font-size:12px;
	line-height:12px;
	color:#eee;
}
.swiper-title a.on{
	color:#000;
	font-weight:bold;
}
.swiper-title a.on span{
	border-bottom:3px solid #00adef;
}
.swiper-title a.on em{
	color:#00adef;
}
.good{
	text-align:right;
}
.good a{
	float:right;
	height:40px;
	line-height:40px;
	padding-left:40px;
	background:url(dianzan.png) 0 50% no-repeat;
	background-size:30px 30px;
	font-size:16px;
	color:#00acee;
}
.fixPos{ position:fixed; left:0; top:0; width:100%; z-index:999;}
.bannerTop{ position:absolute; width:90%; left:50%; top:20%; margin-left:-45%;}
.bannerBg{ width:100%;}
